url: 0.0.0.0:13371
db_url: postgres://auth:auth@auth_db/auth?sslmode=disable
pics_svc_url: http://pics:1337
rabbitmq_url: amqp://guest:guest@rabbitmq:5672
redis: redis:6379
client: localhost:8080

jwt_secret: aklfjf31[31o34tacs
internal_access_key: lol

token_cleaner_disabled: true
notifications_disabled: true

new_relic_licence_key: 